  /*
 Theme Name:   IIUI Child
 Theme URI:    https://iiu.edu.pk
 Description:  IIUI Child Theme
 Author:       Usman
 Template:     iiui
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  iiui-child

 START YOUR CHILD THEME CSS HERE
*/

.kingster-top-bar-background{ background-color:#398e3b !important;}

.kingster-footer-wrapper, .kingster-footer-wrapper *{ background-color:#1b2945 !important; }

.kingster-copyright-wrapper{ background-color:#203a6e !important; }

.kingster-body .kingster-top-bar a{ color:#fff; text-transform:capitalize !important; }

.kingster-body .kingster-top-bar .kingster-top-bar-right-button{ display:none !important; }

.kingster-top-bar .kingster-top-bar-menu>li>a{ margin-right:28px !important;}

.kingster-top-bar { padding:8px 0px !important;}

.sf-mega.sf-mega-full .sub-menu a,  .sf-mega.sf-mega-full .sub-menu li.menu-item a, .sf-mega.sf-mega-full .sf-with-ul-pre{ text-align:left !important;}

.kingster-navigation ul:first-child li.menu-item  a{ text-align:center !important; }
 
.kingster-navigation .sf-menu a i { width: 100% !important; text-align: center; font-size:32px; }

.gdlr-core-column-service-caption.gdlr-core-info-font.gdlr-core-skin-caption { color:#398e3b !important; }

.gdlr-core-event-item-list.gdlr-core-style-grid .gdlr-core-event-item-thumbnail, .gdlr-core-blog-grid .gdlr-core-blog-thumbnail { height: 180px; text-align: center !important; } 

.gdlr-core-page-builder-body img { max-width: 100%; height: 100%; }

.kingster-navigation .sf-menu > li{ padding-right:0px !important; }

.kingster-navigation .sf-menu > li > a, .kingster-navigation .sf-vertical > li > a{ font-size:12px !important; }

.hidden-all{ display:none !important; }

.sf-menu.kingster-top-bar-menu > .kingster-mega-menu .sf-mega, .sf-menu.kingster-top-bar-menu > .kingster-normal-menu ul{ margin-top:7px !important; }

.the-icons { font-size: 14px; line-height: 24px; }

.switch { position: absolute; right: 0; bottom: 10px; color: #666; }

.switch input { margin-right: 0.3em; }

.codesOn .i-name { display: none; }

.codesOn .i-code { display: inline; }

.i-code { display: none; }

@font-face { font-family: 'fontello'; src: url('/wp-content/themes/iiui-sub/font/fontello.eot?33935047'); src: url('/wp-content/themes/iiui-sub/font/fontello.eot?33935047#iefix') format('embedded-opentype'), url('/wp-content/themes/iiui-sub/font/fontello.woff?33935047') format('woff'), url('/wp-content/themes/iiui-sub/font/fontello.ttf?33935047') format('truetype'), url('/wp-content/themes/iiui-sub/font/fontello.svg?33935047') format('svg');       font-weight: normal; font-style: normal; }
     
.demo-icon { font-family: "fontello"; font-style: normal; font-weight: normal; speak: none; display: inline-block; text-decoration: inherit; width: 1em; margin-right: .2em;       text-align: center; 
	/* opacity: .8; */
     
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
     
    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
     
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;
     
    /* You can be more comfortable with increased icons size */
    /* font-size: 120%; */
     
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
     
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.kingster-page-title-wrap.kingster-style-medium .kingster-page-title{ /*font-size: 24px !important;*/ font-size: 20px !important; word-wrap: break-word; width: 620px;}

.kingster-page-title-event-time { display: none !important;}

.kingster-page-title-wrap.kingster-style-medium .kingster-page-title-content{ padding-bottom: 60px !important;}

.kingster-page-title-wrap .kingster-page-title-bottom-gradient { background: -webkit-linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5)) !important; background: -o-linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5)) !important; background: -moz-linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5)) !important; background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5)) !important; }

.kingster-page-title-wrap .kingster-page-title-overlay { background-color: rgba(0,0,0, 0.5) !important; }

.kingster-sidebar-area .kingster-widget { text-align:center; margin-bottom:10px !important; }	

.kingster-sidebar-area .kingster-widget img { max-width: 100%; height: auto; /*border-radius: 70%; border: 5px solid #ccc;*/ border-radius: 11%; border: 3px solid #FFF; }

@media all and (min-width: 1020px) and (max-width: 1125px) { 

	.kingster-logo-inner, .kingster-animate-fixed-navigation.kingster-header-style-plain .kingster-logo-inner, .kingster-animate-fixed-navigation.kingster-header-style-boxed 
	
	.kingster-logo-inner{ max-width:250px;}
	
	.kingster-item-pdlr, .gdlr-core-item-pdlr{ padding-left:10px; padding-right:10px;}
	
	.kingster-item-pdlr, .gdlr-core-item-pdlr { padding-left:0px;}
	
	.kingster-navigation .sf-menu a i{ margin-right:0px;}
	
	.kingster-navigation .sf-menu > li > a{ padding-bottom:15px;}
	
	.kingster-navigation{ padding-top:15px;}
	
	.kingster-navigation .sf-menu a i{ font-size:18px;}
}
@media all and (min-width: 1125px) and (max-width: 1260px) { 

	.kingster-logo-inner, .kingster-animate-fixed-navigation.kingster-header-style-plain .kingster-logo-inner, .kingster-animate-fixed-navigation.kingster-header-style-boxed 
	
	.kingster-logo-inner{ max-width:280px;}
	
	.kingster-item-pdlr, .gdlr-core-item-pdlr{ padding-left:10px; padding-right:10px;}
	
	.kingster-item-pdlr, .gdlr-core-item-pdlr { padding-left:0px;}
	
	.kingster-navigation .sf-menu a i{ margin-right:0px;}
	
	.kingster-navigation .sf-menu > li > a{ padding-bottom:15px;}
	
	.kingster-navigation{ padding-top:15px;}
	
	.kingster-navigation .sf-menu a i{ font-size:18px;}
}
@media all and (min-width: 1260px) and (max-width: 1320px) { 

	.kingster-logo-inner, .kingster-animate-fixed-navigation.kingster-header-style-plain .kingster-logo-inner, .kingster-animate-fixed-navigation.kingster-header-style-boxed 
	
	.kingster-logo-inner{ max-width:320px;}
	
	.kingster-item-pdlr, .gdlr-core-item-pdlr{ padding-left:10px; padding-right:10px;}
	
	.kingster-item-pdlr, .gdlr-core-item-pdlr { padding-left:0px;}
	
	.kingster-navigation .sf-menu a i{ margin-right:7px;}
	
	.kingster-navigation .sf-menu > li > a{ padding-bottom:15px;}
	
	.kingster-navigation{ padding-top:20px;}
	
	.kingster-navigation .sf-menu a i{ font-size:18px;}
}

@media all and (min-width: 1025px) { 

	.kingster-top-bar .kingster-top-bar-right-menu { margin-right:45px !important;}
	
	.kingster-main-menu-search i, .kingster-main-menu-cart i{ color:#fff !important;}
	
	.kingster-main-menu-search { float: left; margin-top: -5px; margin-left: 25px; position: absolute; right: 3em; top: -1.8em; }
	
	.kingster-navigation .sf-menu > .kingster-mega-menu .sf-mega-section-inner > a { text-align: left !important; }
	
	.kingster-top-bar .kingster-top-bar-menu > li > a { padding-bottom: 10px !important; }
	
	.sf-menu>.kingster-normal-menu ul { min-width: 130px !important; }
	
	.sub-menu  a:hover{ border:0px; }
	
	.kingster-body .kingster-top-bar a:hover { border-bottom: 3px solid #163269; }
	
	/*.kingster-top-bar-container.kingster-container { max-width:100% !important;}*/
	
	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-item-mglr { background-color: rgba(255, 255, 255, 0.6) !important; margin-top:-95px !important; }
	
	.hp1-col-services .gdlr-core-pbf-wrapper-container { width:1100px !important; margin:0 auto;}
		.kingster-header-wrap.kingster-header-style-plain.kingster-style-center-logo.kingster-sticky-navigation.kingster-style-slide.kingster-fixed-navigation.kingster-animate-fixed-navigation .kingster-main-menu { float:right !important; padding-right:30px !important;}
		
	.kingster-navigation .sf-menu>li:last-child .sub-menu{ margin-left:-227px !important;}
		
	.kingster-navigation .sf-menu>.kingster-normal-menu .sub-menu a{ text-align:left !important;}
	
	
	

}




/***/
/*@import url(/wp-content/themes/iiui-sub/'https:/fonts.googleapis.com/earlyaccess/notonastaliqurdudraft.css' );*/
/*@import url('https://fonts.googleapis.com/css?family=Cairo');*/

.kingster-body, .gdlr-core-page-builder-body p { font-size: 15px; }

.kingster-body, .kingster-body span.wpcf7-not-valid-tip { /*max-width: 1340px !important; */ margin: auto !important; background-color: #eee !important; /* padding: 2px 25px 2px 25px !important; */ }

.kingster-header-container.kingster-header-full { max-width: 1340px !important; }

.kingster-header-style-plain .kingster-header-background { /*max-width: 1340px !important;*/ margin: auto !important; max-width: 1290px !important;  }

.kingster-logo-inner { padding-left: 25px; padding-top: 10px; }

.urdu h3, .urdu { /*font-family: "Alvi Nastaleeq"; font-size: 20px; line-height:28px; direction: rtl;*/ font-family: 'Noto Nastaliq Urdu Draft', serif; font-size: 1em; direction:rtl; line-height:45px; letter-spacing:.5px; }

.arabic h3, .arabic { font-family: Cairo, serif; font-size: 1em; direction:rtl; line-height:45px; letter-spacing:.5px; }

.kingster-body, .kingster-body span.wpcf7-not-valid-tip { color: #000000; }

/*.kingster-container { margin-left: auto; margin-right: auto; }*/

.kingster-item-pdlr, .gdlr-core-item-pdlr { padding-left: 10px; padding-right: 10px; }

.custom-html-widget table td  { color:red; border-bottom:1px solid #CCCCCC; }

table, tbody, tfoot, thead, tr, th, td { vertical-align: top; }

table a { color:#084e71 !important; }

table a:hover { color: #3db166 !important; }

.userTable { /*border-bottom: 2px solid #3DB166 !important;*/ /*padding-bottom:10px;*/ /*padding-bottom: 20px;*/ }

.userTable	{ border: 1px #33476C solid; border-radius: 20px; padding: 10px; }

.heading { font-size:18px; vertical-align: top; color:#1A315E; text-transform:uppercase; /*background-color: #ededed;*/ /*border-bottom: 5px solid #3db166;*/}

/*.userTable img { border-radius: 50%; border: 5px solid #d1d4d1;  width:180px; height:180px; }*/ /*width:75%;*/

.roundImgSTOP, .userTableSTOP imgSTOP {  border-radius: 50%; border: 5px solid #d1d4d1; width:100%; width:180px; height:180px; 
  /*width: 300px; height: 200px; width: 200px; border: double 10px transparent; border-radius: 50%; background-image: linear-gradient(white, white), radial-gradient(circle at top, #A67C00, #FFCF40); /*FFFC22  DAA520*/ /*background-origin: border-box; background-clip: content-box, border-box;*/ } 
  
.roundImg, .userTable img {  border-radius: 11%; border: 3px solid #3E4095; width:160px; height:160px; padding:4px; }   

.title { color:#383838; background-color:#ededed; height:50px; width:250px; border-bottom:3px solid #3db166 !important; line-height:50px; font-weight:bold; margin-top:10px; }

table tr td { background:#FFFFFF; text-align:left; padding: 5px 0px; color:#000000;  text-align: justify; }

table tr .heading td, .heading { color:#FFFFFF; background-color:#33476C !important; font-size:14px; font-weight:bold; /*height:30px;*/ line-height:200%; padding:10px; }

table { margin-bottom: 0px !important; border-spacing: 0px !important; }

.heading a { color:#FFFFFF !important;  font-weight:bold; font-size:12px; }

.heading a:hover { color:darkorange; font-weight:bold; text-decoration:underline; }

.newsHeading { color:#FFFFFF; font-size:14px; background-color:#33476C; font-weight:bold; height:28px; text-transform:uppercase; vertical-align: middle; line-height:2em; }

.author { color:#FFFFFF; font-size:14px; /*background-color:#3db166;*/ /*height:23px;*/ /*width:300px; */ padding:2px; text-align:right; }

h3 a { font-size:20px; color:#1A315E; }

p { text-align: justify !important; }

li.menu-item:not(.kingster-widget-title) {  border-bottom:0px solid #eee !important; color:#FFFFFF !important; padding-left:10px; text-align: left;  }

.sf-with-ul { /* color:#FFFFFF !important; */ }

.footer-li { border:none!important; }

table tr.contactsBorder td, tr.contactsBorder td a { font-size:16px; background-color: #eee !important; /*#1FBA56 */ color:#000000 !important; text-decoration:none; line-height:200%; padding:10px; } 

table tr.contactsBorder td a:hover{ color:orange; }

table tr.contactsBorderAlt td, tr.contactsBorderAlt td a { font-size:16px; background-color: #FBFBFB  !important; /*#537ED5 */ color:#000000;  text-decoration:none; line-height:200%; padding:10px; }

table tr.contactsBorderAlt td a:hover{ color:orange; }

.kingster-column-15 { /*width: 25%;*/ /*width: 20%; */}

.kingster-column-20 { /*width: 33.3333%;*/ width: 20%; }

.kingster-column-30 { /*width: 50%;*/ width: 60%; }

.kingster-column-40 { /* width: 66.6666%;*/ width: 80%; }

.gdlr-core-feature-box-item .gdlr-core-feature-box { padding: 30px 30px 30px; }

/*.kingster-blog-title-wrap { background-image: url('https://www.iiu.edu.pk/wp-content/themes/simple-green/images/slide-show/faisal_masjid.jpg'); background-position: center; position: relative; background-size: cover; overflow: hidden; }*/

.kingster-blog-title-wrapa { background-image: url('/wp-content/themes/iiui-sub/images/header/header-generic.png'); background-position: center; position: relative; background-size: cover; overflow: hidden; }

.kingster-page-title-wrapa { background-image: url('/wp-content/themes/iiui-sub/images/header/header-generic.png');  }

.kingster-blog-title-wrap { background-image: url('/wp-content/themes/iiui-sub/images/header/header-generic.png');  }

.kingster-blog-title-wrap.kingster-style-small .kingster-blog-title-content { padding-top: 100px; /* padding-bottom: 75px;*/ padding-bottom: 60px; }

.kingster-blog-title-wrap .kingster-single-article-title { font-size: 25px; padding-top: 70px; word-wrap: break-word; width: 580px; }

.kingster-blog-title-wrap .kingster-single-article-date-wrapper { margin-top: 75px; }

.kingster-blog-title-wrap .kingster-single-article-title { /*font-size: 30px;*/ }

.falc { background-image: url('/wp-content/themes/iiui-sub/images/header/header-fa.jpg') !important; background-size: 100% 350px, cover; }

.fbass { background-image: url('/wp-content/themes/iiui-sub/images/header/header-fbas.jpg') !important;  background-size: 100% 350px, cover;  }

.fet { background-image: url('/wp-content/themes/iiui-sub/images/header/header-fet.jpg') !important;  background-size: 100% 350px, cover;  }

.fll { background-image: url('/wp-content/themes/iiui-sub/images/header/header-fll.jpg') !important;  background-size: 100% 350px, cover;  }

.fms { background-image: url('/wp-content/themes/iiui-sub/images/header/header-fms.jpg') !important;  background-size: 100% 350px, cover; }

.fsl { background-image: url('/wp-content/themes/iiui-sub/images/header/header-fsl.jpg') !important; background-size: 100% 350px, cover;  }

.fss { background-image: url('/wp-content/themes/iiui-sub/images/header/header-fss.jpg') !important; background-size: 100% 350px, cover; }

.fui { background-image: url('/wp-content/themes/iiui-sub/images/header/header-fui.jpg') !important;  background-size: 100% 350px, cover; }

.iiie { background-image: url('/wp-content/themes/iiui-sub/images/header/header-iiie.jpg') !important;  background-size: 100% 350px, cover; }

.about { background-image: url('/wp-content/themes/iiui-sub/images/header/header-fbas.jpg') !important;  }

.fc { background-image: url('/wp-content/themes/iiui-sub/images/header/header-women-campus.png') !important;  }

.male { background-image: url('/wp-content/themes/iiui-sub/images/header/header-default.png') !important;  }

.library { background-image: url('/wp-content/themes/iiui-sub/images/header/header-library.png') !important;  }

.default-header { background-image: url('/wp-content/themes/iiui-sub/images/header/header-generic.png') !important;  }

.it { background-image: url('/wp-content/themes/iiui-sub/images/header/header-IT.png') !important;  }

.prochancellor { background-image: url('/wp-content/themes/iiui-sub/images/header/header-pro-chancellor.png') !important;  }

.collaboration { background-image: url('/wp-content/themes/iiui-sub/images/header/header-collaboration.png') !important;  }

.academic { background-image: url('/wp-content/themes/iiui-sub/images/header/header-academic.png') !important;  }

.contact { background-image: url('/wp-content/themes/iiui-sub/images/header/header-contact.png') !important;  }

.jobs { background-image: url('/wp-content/themes/iiui-sub/images/header/header-jobs.png') !important;  }

.tender { background-image: url('/wp-content/themes/iiui-sub/images/header/header-tender.png') !important;  }

.transport { background-image: url('/wp-content/themes/iiui-sub/images/header/header-transport.png') !important;  }

.hr { background-image: url('/wp-content/themes/iiui-sub/images/header/header-hr.png') !important;  }

.esystems { background-image: url('/wp-content/themes/iiui-sub/images/header/header-e-systems.png') !important;  }

.schools { background-image: url('/wp-content/themes/iiui-sub/images/header/header-schools.jpg') !important;  }

.dde { background-image: url('/wp-content/themes/iiui-sub/images/header/header-dde.jpg') !important;  }

.ict { background-image: url('/wp-content/themes/iiui-sub/images/header/header-ict.jpg') !important;  }

.gdlr-core-page-builder-body img { max-height: 100%; }

.kingster-body h2, .kingster-body h3 { /*font-size: 24px;*/ font-size: 27px; font-weight: 600; letter-spacing: 0px; text-transform: none;}

table tr td { /*padding: 10px 0px;*/ }

.gdlr-core-page-builder-body img { max-width: 100%; height: 100% !important; }

.gdlr-core-blog-full div a img { display:none; /* width:100%;*/ /*height: 300px; object-fit: cover; object-position: 100% 0;*/ }

li.menu-item:not(.kingster-widget-title) {  border-bottom:1px solid #eee; padding-left:10px; text-align: left; }

.gdlr-core-tab-style1-horizontal .gdlr-core-tab-item-content { padding: 35px 50px 45px; }

.left-menu-js { width:250px; padding-left: 10px; padding-right:10px;  }

.left-menu-js td { padding-left: 10px; text-align: left; line-height: 1.9; color: #475267 !important; font-size:15px;  font-family: "Poppins", sans-serif; }

.left-menu-js td a { font-family: "Poppins", sans-serif; /*text-shadow: -1px 0 #eee, 0 1px #eee*/ }

.left-menu-heading-js {  font-size: 16px; font-weight: 600; color: #475267 !important; background-color: #ededed; padding-left: 10px; padding-right: 10px; overflow: hidden; padding: 14px 22px; border-bottom: 3px solid #3db166 !important;  text-align: center !important; }

.gdlr-core-blog-full { /*margin-bottom: 80px;*/ margin-bottom: 0px; border-bottom:3px solid #3db166;  }

/*.gdlr-core-blog-full:nth-child(odd) { color: #000; background-color: #eee !important; }
.gdlr-core-blog-full:nth-child(even) { color: #000; background-color: #FBFBFB !important;}*/

.kingster-content-area { padding-top: 10px; }

.h1-font { font-size: 24px !important; padding-top:15px; }

.kingster-page-title-wrap { height: 270px; }

.kingster-page-title-wrap.kingster-style-medium .kingster-page-title-content { /*padding-top: 70px;*/ padding-top: 40px; }

.border { border-spacing: 3px !important; } 

.border, .border td { border: 1px solid #eee; color:#000; border-spacing: 3px !important; } 

.border tr:nth-child(even) td { background-color:#eee!important; padding: 15px; vertical-align:middle; }

.border tr:nth-child(odd) td  { background-color: #FBFBFB!important; padding: 15px; vertical-align:middle; }

.border tr:nth-child(1) td { background-color: #33476C!important; padding: 15px; vertical-align:middle; color:#FFFFFF; }

.image { max-width: none; } 

#myInputSearch { background-image: url('https://www.iiu.edu.pk/wp-content/themes/iiui-sub/images/general/searchicon.png?theme=iiui-sub'); background-position: 10px 10px; background-repeat: no-repeat; width: 40%; /*width: 49%;*/ font-size: 16px; padding: 12px 20px 12px 40px; border: 1px solid #ddd; margin-bottom: 12px; float:right; }


/* For testing

table tr .heading td, .heading fbas{ background-color: #33476C !important; }

.left-menu-heading-js fbas { border-bottom: 3px solid #33476C !important; }

table tr td { padding: 3px; }

userTable { border-bottom: 2px solid #33476C !important; }

userTable img { border: 5px solid #33476C; }

*/

/* New Footer */

.kingster-footer-wrapper { padding-top: 25px; }

ul.gdlr-core-custom-menu-widget.gdlr-core-menu-style-plain li { border-bottom: 1px #FFF solid; }

ul.gdlr-core-custom-menu-widget.gdlr-core-menu-style-plain li {  margin-bottom: 10px;  border-bottom: 1px #888 solid !important;  padding-bottom: 10px; }

.kingster-footer-wrapper { font-size: 15px; }

.kingster-footer-wrapper { padding-bottom: 10px; }

.kingster-copyright-container { padding-bottom: 6px; }

.kingster-copyright-container { padding-top: 10px; }

.kingster-copyright-left kingster-item-pdlr { color: #FFF; font-size: 13px; }

.kingster-footer-wrapper, .kingster-footer-wrapper * { background-color: #000E2A !important; }

.kingsters-footers-wrappers { background-image: url("http://localhost/wordpress/wp-content/uploads/2018/08/video-bg.jpg"); background-size: cover; background-position: center; background-color: red; }

.kingster-footer-wrapper a { color: #fff; }

.kingster-footer-wrapper, .kingster-footer-wrapper * { background-color: #000E2A !important; }

.kingster-copyright-wrapper { color: #FFF; }

/* New Footer ENDS */



/*Additions Starts 24062022***/

.kingster-top-bar-background { background-color: #1b461c !important; } 

.kingster-navigation .sf-menu > .kingster-mega-menu .sf-mega-section-inner { padding: 5px 28px 5px; } 

.kingster-navigation .sf-menu > .kingster-mega-menu .sf-mega-section-inner .sub-menu a { font-size: 13px; padding: 4px 12px; display: block; } 

/* kingster-item-pdlr, gdlr-core-item-pdlr { padding-bottom: 0px !important; } */

.kingster-item-pdlr { padding-bottom: 0px !important; }

.gdlr-core-blog-info-wrapper .gdlr-core-blog-info { font-size: 11px !important; } 

h3 a { font-size: 14px !important; } 

.kingster-top-bar { padding-bottom: 5px !important; } 

.kingster-content-area { padding-top: 55px !important; } 

.gdlr-core-column-12 { height: auto !important; } 

.gdlr-core-blog-link-format.gdlr-core-small 

.gdlr-core-blog-icon-link { display: none; } 

.gdlr-core-blog-content-outer-wrap { background-image: url("https://www.iiu.edu.pk/wp-content/uploads/2021/10/Highlights-1.png") !important; } .gdlr-core-blog-content-wrap { text-align: left; width: 154px; } 

.gdlr-core-blog-content-wrap aa { color:red !important; } 

.kingster-mega-menu-section-content{ color: #192f59 } 

.gdlr-core-blog-grid.gdlr-core-style-2 .gdlr-core-blog-thumbnail .gdlr-core-blog-info-category { display: none; } 

.gdlr-core-blog-grid.gdlr-core-style-2 .gdlr-core-js  .gdlr-core-blog-grid-with-frame .gdlr-core-item-mgb gdlr-core-skin-e-background { height:283.7px !important; } 

.gdlr-core-blog-grid-with-frame .gdlr-core-blog-grid-frame { padding: 2px 35px 0px; } 

.gdlr-core-widget-box-shortcode { color: #030413 !important; background-color: #d5d5d5 !important; border-radius: 10px; }

/* .sf-menu > li > .sub-menu a:hover, .sf-menu > .kingster-mega-menu > .sf-mega a:hover, .sf-vertical ul.sub-menu li a:hover { border-bottom: 2px solid #1b461c !important;  } */

/* .sf-vertical ul.sub-menu li a:hover { border-bottom: 2px solid #1b461c !important;  } */

.sub-menu a { border-bottom: 2px #eeeeee solid;  }

.sub-menu a:hover { border-bottom: 2px #3c903e solid;  }


/*Additions Ends 24062022***/

.sp-pcp-post-meta { display:none !important;}

.info { background-color: #628DDB; border-color: #1E54B5 !important; padding: 15px; border: 1px solid transparent; border-top-color: transparent;  border-right-color: transparent; border-bottom-color: transparent; border-left-color: transparent; border-top-color: transparent; border-right-color: transparent; border-bottom-color: transparent; border-left-color: transparent; border-radius: 4px; color: #FFF; }

/**Additions 18092023/
.fa { font-weight: normal !important; }
.kingster-logo-inner { max-width: 445px; }

.kingster-navigation .sf-menu a i { margin-right: 0px !important; }

/**Additions 03102023/

li.menu-item:not(.kingster-widget-title) { padding-left: 0px !important; }

.kingster-logo-inner { max-width: 430px; }

/**Additions 16042024 /

/* .kingster-main-menu-search { display:none; } */

/**Additions 31102024 /

.sf-menu.kingster-top-bar-menu > .kingster-normal-menu ul li:first-child { padding-left: 10px !important; }

/**Additions 18122024 /

.sf-menu.kingster-top-bar-menu > .kingster-normal-menu ul li { padding-left: 10px !important; }

/***/
@media all and (min-width: 300px) and (max-width: 800px) { 

	table tr td { display: block; width: 100%; height: auto; }

	.left-menu-heading-js { padding-bottom: 15px; padding-top: 13px; }

	.left-menu-js { width: 100%; }
	
	.kingster-page-title-wrap { width: 200% !important; }
	
	.h1-font { /*padding-left: 30%;*/ /*padding-left: 18%;*/ word-wrap: break-word; /*width: 50%;*/ /*width: 380px !important;*/ width: 48% !important; }
	
	.kingster-container, .gdlr-core-container, body.kingster-boxed .kingster-body-wrapper, body.kingster-boxed .kingster-fixed-footer .kingster-footer-wrapper, body.kingster-boxed 	.kingster-fixed-footer .kingster-copyright-wrapper { max-width: 100%; }
	
	#kingster-top-bar-menu { /*touch-action: none !important;*/ }
	
	.kingster-top-bar .kingster-top-bar-menu { font-size: 11px; }
	
	.kingster-container { max-width: 100% !important; text-align: left; /*max-width: 83% !important;*/ }
	
	.sub-menu { /*display:none !important;*/}
	
	.sf-menu>.kingster-normal-menu.sfHover>ul,
	.sf-menu>.kingster-normal-menu.sfHover>ul:hover,
	.sf-menu>.kingster-normal-menu li.sfHover>ul { display: none; }

    .kingster-page-title-wrap, .kingster-blog-title-wrap { background-image: url('/wp-content/themes/iiui-sub/images/header/header-mobile.png') !important; padding-top: 6% !important;  }
	.kingster-blog-title-wrap, .kingster-single-article-title { width: 100% !important; }
	.kingster-page-title { padding-top: 9% !important; text-align: center; font-size:28px !important;  }
	.kingster-single-article-title { word-wrap: break-word; width: 100% !important;  }
	.border tr:nth-child(1) td { border: 1px solid; text-align: left !important; }	
	.border tr:nth-child(even) td {border: 1px #ccc solid; text-align: left !important; }
    .border tr:nth-child(odd) td  { border: 1px #ccc solid; text-align: left !important; }
	#myInputSearch { width: 100% !important;  }

	.model-width { width: 94% !important; }
	.model-table td p a { display: block; text-align: center !important; }
	.kingster-top-bar { display: none !important; }
	.floating-menu { display: none !important; }
	

}

/*Dev Mannan: CSS Starts*/
.disp-inl{
    display: inline-flex;
}
/*Dev Mannan: CSS Ends*/

/* 02062025 */

.slotholder { height: 75% !important; }

.rev_slider_wrapper { height: 390px !important; }

.tp-leftarrow, .tp-rightarrow { top: 40% !important; } 
